header{
    background-image: url(../img/mobile-header.png);
}
.headerBtns{
    margin-bottom: 50px                                                                                                                                                                     ;
}
.section1 .all-resource-container .resource-container{

}
.section1 .all-resource-container .resource-container .resource{
    cursor: pointer;
    padding: 0;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}
.section1 .all-resource-container .resource-container .resource:hover{
    -webkit-transform: translate(5px, -5px);
    -moz-transform: translate(5px, -5px);
    -ms-transform: translate(5px, -5px);
    -o-transform: translate(5px, -5px);
    transform: translate(5px, -5px);
}

.section1 .all-resource-container .resource-container .resource div{
    padding: 0;
}
.section1 .all-resource-container .resource-container .resource img{
    width: 100%;
}
.section1 .all-resource-container .resource-container .resource p{
    font-family: "Open Sans", serif;
    margin: 10px 0;
    padding: 0;
    color: #121420;
}
.section1 .all-resource-container .resource-container .resource .cat-label{
    background-color: #009CDB;
    color: white;
    text-transform: uppercase;
    font-family: Montserrat-Light, serif;
    font-size: 17px;
    margin: 0;
    padding: 2px 10px;
    white-space: nowrap;
    max-width: 100%;
}
.section1 .all-resource-container .resource-container .resource .type-label{
    font-family: Montserrat-SemiBold, serif;
    font-size: 17px;
    color: #009CDB;
}
.section1 .btn-sq-container{
    margin-top: 40px;
}
.section1 .btn-sq{
    color:#009CDB;
    border: solid 2px #009CDB;
}
.section1 .btn-sq a{
    color: inherit !important;
}
.section1 .btn-sq:hover{
    background-color: #009CDB;
    color:white !important;
}

.testimonialSection{
    background-size: contain;
    background: url(../img/testimonial-bg.svg) no-repeat right #009CDB;
}
.testimonialSection h3{
    color:white;
}
.testimonialSection article .testimonial{
    outline:none;
    margin-bottom: 50px;
}
.testimonialSection article .testimonial .img{
    margin-bottom: 20px;
}
.testimonialSection article .testimonial .img img{
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.testimonialSection article .testimonial .text .testimony {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: white;
    line-height: 30px;
}
.testimonialSection article .testimonial .text .author{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: white;
}
.slideSection{
    padding-top: 60px;
}
.slideSection h3{
    margin-bottom: 10px;
}
.slideSection .logosSlider{
    width: 100%;
    overflow: hidden;
    margin-top: 0;
}
.slideSection .logosSlider img{
    padding-left: 45px;
    padding-right: 45px;
    outline: none;
}
.slick-dots{position:absolute;bottom:0;left:calc(50% - 110px);}
.slick-dots li{background-color:white;border:none;border-radius:50%;box-shadow:none;display:inline-block;height:10px;width:10px;margin-left:2px;margin-right:10px;cursor:pointer;}
.slick-dots li button{display:none;}
.slick-dots li.slick-active{background-color:#121420;box-shadow:none;}

.logosGridSection .grid{
    text-align: center;
    list-style: none;
}
.logosGridSection .grid li{
    display: inline !important;
    width: auto;
}
.logosGridSection .grid li img{
    width: 150px;
    margin: 10px 30px;
    display: inline;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    opacity: 0.5;
    filter: grayscale(100%);
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.logosGridSection .grid li img:hover {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    opacity: 1;
    filter: grayscale(0%);
}


/*boton*/
.moreCaseStudies {
    width: 280px !important;
    background-color: #009CDB!important;
    color: white!important;
    border-color: #009CDB!important;
    padding: 15px 30px;
}
.moreCaseStudies:hover {
    background-color: white!important;
    color: #009CDB!important;
    border-color: white;
}

.btnMore {
    padding-bottom: 55px;
}

@media (max-width: 440px){
    .section1 .all-resource-container .resource-container .resource .cat-label{
        font-size: 12px;
    }
    .section1 .all-resource-container .resource-container{
        margin-bottom: 25px;
    }
    .testimonialSection article .testimonial .text .testimony {
        text-align: center;
    }
    .testimonialSection article .testimonial .text .author{
        text-align: center;
    }
}
@media (min-width: 439px) and (max-width: 543px){
    .section1 .all-resource-container .resource-container .resource .cat-label{
        font-size: 12px;
    }
    .section1 .all-resource-container .resource-container{
        margin-bottom: 25px;
    }
    .testimonialSection article .testimonial .text .testimony {
        text-align: center;
    }
    .testimonialSection article .testimonial .text .author{
        text-align: center;
    }
}
@media (min-width: 544px)  and (max-width: 767px) {
    .section1 .all-resource-container .resource-container .resource .cat-label{
        font-size: 14px;
    }
    .section1 .all-resource-container .resource-container{
        margin-bottom: 25px;
    }
    .testimonialSection article .testimonial .text .testimony {
        text-align: center;
    }
    .testimonialSection article .testimonial .text .author{
        text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .section1 .all-resource-container .resource-container{
        margin-bottom: 25px;
    }
    .section1 .all-resource-container .resource-container3{
        margin-right: auto;
        margin-left: auto;
        display: block;
        float: none;
    }
    .testimonialSection article .testimonial .text .testimony {
        text-align: center;
    }
    .testimonialSection article .testimonial .text .author{
        text-align: center;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

}


@media (min-width: 1200px) {

}